[Unit]
Description=7 Days to Die server
After=network.target 

[Service]
WorkingDirectory={{ sdtd_server_dir }}
Type=simple
User={{ steamcmd_user }}
Group={{ steamcmd_group }}

ExecStart={{ sdtd_server_start_script }} {{ sdtd_server_start_script_options }}
ExecStop={{ sdtd_server_stop_script }}
Restart=on-failure
PrivateTmp=true
PrivateDevices=true

[Install]
WantedBy=multi-user.target
